{
  "LBL_STEP_OWNER": "SV_SE Owner",
  "LBL_STEP_CONTAINER_TYPE": "SV_SE Container type",
  "LBL_STEP_PRIMARYID": "SV_SE Primary ID",
  "LBL_STEP_SECONDARYID": "SV_SE Add Secondary ID",
  "LBL_STEP_WEIGH_TARE": "SV_SE Weigh Tare",
  "BTN_LAUNDRY_OWNED": "SV_SE LAUNDRY OWNED",
  "LBL_NUMBER": "SV_SE Number",
  "LBL_SHORT_NAME": "SV_SE Short Name",
  "LBL_NAME": "SV_SE Name",
  "LBL_CITY": "SV_SE City",
  "LBL_SEARCH_CUSTOMER": "SV_SE Search Customer",
  "LBL_STEP_LAUNDRY_OWNED": "SV_SE Laundry Owned",
  "LBL_STEP_PRIMARYID_GENERATED": "SV_SE Primary ID Generated",
  "BTN_LOCK": "SV_SE Lock Owner / Container Type",
  "LBL_GENERATE_BARCODE": "SV_SE Generate a barcode",
  "BTN_GENERATE": "SV_SE Generate",
  "BTN_CONFIRM": "SV_SE Confirm",
  "HDR_SCAN_PRIMARY_ID": "SV_SE Scan Primary ID",
  "LBL_SCANNED_PRIMARY_ID": "SV_SE Primary Container ID",
  "HDR_SCAN_SECONDARY_ID": "SV_SE Scan Secondary ID",
  "LBL_SCANNED_SECONDARY_ID": "SV_SE Secondary Container ID",
  "ID_CODE_ALREADY_EXISTS": "SV_SE ID Code {{ IDCode }} already exists!",
  "ERR_NO_ID_CODE_RANGE_FOUND": "SV_SE No ID-Code Configuration for Containers found!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "SV_SE Container Recording not active!",
  "MSG_CONTAINER_HAS_BEEN_ADDED": "SV_SE Container {{ primaryID }} has been added!",
  "MSG_ADD_CONTAINER_FAILED": "SV_SE Container creation failed!",
  "MSG_CONTAINER_LABEL_PRINTED": "SV_SE Container label printed!",
  "MSG_ERROR_CONTAINER_LABEL_NOT_PRINTED": "SV_SE Container Label {{ containerID }} could not be printed: {{ error }}",
  "ERR_NO_ACTIVE_CONTAINERS": "SV_SE No active container types defined!",
  "MSG_NO_CONTAINER_LABEL_IS_PRINTED": "SV_SE No ID Code Label is printed, so it will be difficult to identify the container via a generated primary ID afterwards!",
  "MSG_NO_CONTAINER_LABEL_PRINTED_FOR_WORKSTATION": "SV_SE No ID Code Label printed, workstation not set up properly"
}